Subject: bug#1078: 23.0.60; font faces setting ignored by emacsclient run against --daemon

From: Dan Nicolaescu <[email-masked]>
Date: Mon, 6 Oct 2008 03:13:11 -0700 (PDT)

Stefano Zacchiroli <[email-masked]> writes:

  > On Sat, Oct 04, 2008 at 05:34:24PM +0100, Stefano Zacchiroli wrote:
  > > On Sat, Oct 04, 2008 at 03:26:46AM -0700, Dan Nicolaescu wrote:
  > > OK, thanks, I'll give a try when a new snapshot will be available and
  > > keep this bug posted.
  > 
  > Still, the problem persists: font faces are set properly in main Emacs
  > and in its clients, but not in clients of the daemonized Emacs.

Unfortunately given that I can't reproduce the problem, I can't really
help debug it.  Maybe Romain can.